Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6255

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2008-6255
Last Modified 12 Aug 2009 01:24:22
Published 24 Feb 2009 01:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-6255

Summary

Multiple SQL injection vulnerabilities in vBulletin 3.7.4 allow remote authenticated administrators to execute arbitrary SQL commands via the (1) answer parameter to admincp/verify.php, (2) extension parameter in an edit action to admincp/attachmentpermission.php, and the (3) iperm parameter to admincp/image.php.

Vulnerable Systems

Application

  • Vbulletin 3.7.4


References

XF - vbulletin-answer-extension-sql-injection(46682)

MISC - http://www.waraxe.us/advisory-69.html

BUGTRAQ - 20081117 [waraxe-2008-SA#069] - Multiple Sql Injection in vBulletin 3.7.4

SECUNIA - 32775


Last Updated: 27 May 2016 10:49:08